ChartDirector Ver 5.0 (PHP Edition)

DataSet.setUseYAxis

Usage

setUseYAxis(a)

Description

Determine the y-axis to use when drawing the data set.
To set the y-axis to use for all data sets within a layer, use Layer.setUseYAxis.

Arguments

Argument | Default | Description
--- | --- | ---
a | (Mandatory) | The y-axis to use when drawing the data set.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.